.hero--section {
    background: var(--theme-slate);
    position: relative;
    overflow: hidden;
}

/* body:not(.home) .hero--image-wrap:after { */
.hero--image-wrap:after {
    content: "";
    position: absolute;
    left: 0;
    width: 65%;
    top: 0;
    bottom: 0;
    background: linear-gradient(273.91deg, rgba(37, 34, 34, 0) 6.29%, #252222 97.49%);
}

.hero--image-wrap {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.hero--image-overlay {
    position: absolute;
    right: 0;  
    top: 0;
    width: 100%;
    height: 100%;
}

.hero--image-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.hero--container {
    position: relative;
    color: #fff;
    padding: 60px var(--theme-content-padding);
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 37vw;
}

.hero--subtitle {
    text-transform: uppercase;
    color: var(--theme-sand);
}

.hero--title {
    text-transform: uppercase;
}

.hero--lines {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 45%;
    overflow: hidden;
    height: 100%;
}

@media (max-width: 767px) {
    .hero--image-wrap {
        position: relative;
        height: 55vw;
    }

    .hero--container,
    .home .hero--container {
        min-height: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }
}